@charset "utf-8";

/**
*
* -----------------------------------------------------------------------------
*
* Template : Braintech - Technology & IT Solutions HTML Template
* Author : rs-theme
* Author URI : http://www.rstheme.com/
* Mod PB 10Feb22
* -----------------------------------------------------------------------------
*
**/

/* container control end */
@media only screen and (max-width: 1700px) {
  .rs-about.style2 .image-part img {
    max-width: 45%;
  }

  .rs-testimonial.main-home.style4.modify1 .testi-img img {
    max-width: 100%;
  }
  .rs-testimonial.main-home.style4.modify1 .modify-gap {
    padding: 0 15px;
  }
}
@media only screen and (max-width: 1440px) {
  .rs-banner.style3 {
    padding: 170px 0px 50px 0px;
  }
  .rs-banner.style3.services-banner {
    padding: 170px 20px 50px 20px;
  }
  .rs-banner.style3.contact-banner {
    padding: 170px 20px 100px 20px;
  }
  .rs-banner.style3.modify1 .images-part img {
    max-width: 590px;
  }
  .rs-banner.style3.modify1 .images-part {
    right: 40px;
  }
  .rs-about.style2.modify1 .images img {
    max-width: 575px;
  }
  .about-container {
    padding: 0 100px;
  }
  .rs-project.style3 .project-item .project-content .portfolio-inner {
    width: auto;
  }
}
@media only screen and (max-width: 1366px) {
  .full-width-header
    .rs-header.style2.btn-style
    .menu-area
    .main-menu
    .rs-menu
    ul.mega-menu {
    right: -160px;
  }
  .full-width-header
    .rs-header.style3.modify3
    .menu-area
    .row-table
    .main-menu
    .rs-menu
    ul.mega-menu {
    right: -300px;
  }

  .full-width-header
    .rs-header.style2
    .menu-area
    .main-menu
    .rs-menu
    ul.nav-menu
    li {
    margin-right: 25px;
  }

  .full-width-header .rs-header .menu-area .main-menu .rs-menu ul.nav-menu li {
    margin-right: 42px;
  }

  .full-width-header
    .rs-header.style2
    .menu-area
    .main-menu
    .rs-menu
    ul.mega-menu {
    right: -15px;
  }
}
@media only screen and (max-width: 1365px) {
  .full-width-header
    .rs-header
    .menu-area
    .container-fluid
    .main-menu
    .rs-menu
    ul.mega-menu {
    min-width: 1150px;
  }
    .full-width-header .menu-area.sticky .mobile-menu .rs-menu-toggle {
    color: #106eea;
  }
  .full-width-header
    .rs-header.style4
    .menu-area
    .main-menu
    .rs-menu
    ul.nav-menu
    li {
    margin-right: 25px;
  }
  .homepage {
    padding: 150px 50px 70px 95px !important;
  }
  .rs-banner.style3 .images-part {
    right: 7%;
  }
}
@media only screen and (min-width: 1300px) {
  .container {
    max-width: 1400px;
    width: 100%;
  }
  .container.custom2 {
    max-width: 1600px;
    width: 100%;
  }
  
}
@media only screen and (max-width: 1299px) {

    .menu-social-midia-icons {
    display: none;
  }
  .desktop-menu-display {
    display: none;
  }
      .full-width-header .mobile-menu {
    display: block;
    height: 65px;
    line-height: 65px;
  }
  .rs-menu-toggle {
    font-size: 22px;
  }
  .cards-container {
    width: 66%;
  }
  .software-logos {
    height: 700px;
    width: 150px;
  }
  .full-width-header .rs-header .menu-area .main-menu .rs-menu ul.mega-menu {
    min-width: 1110px;
  }
  .full-width-header
    .rs-header
    .menu-area
    .container-fluid
    .main-menu
    .rs-menu
    ul.mega-menu {
    min-width: 1050px;
  }
  .full-width-header
    .rs-header.style3.modify3
    .menu-area
    .row-table
    .main-menu
    .rs-menu
    ul.mega-menu {
    right: -255px;
  }
  .full-width-header
    .rs-header.style4
    .menu-area
    .main-menu
    .rs-menu
    ul.mega-menu {
    min-width: 1140px;
    right: -315px;
  }
  .full-width-header
    .rs-header.style4
    .menu-area.sticky
    .main-menu
    .rs-menu
    ul.mega-menu {
    min-width: 1060px;
    right: -275px;
  }

  .grid-4-col,
  .grid-5-col {
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
  }
  .widget-desc-footer {
    min-height: 290px;
  }
}
@media only screen and (max-width: 1199px) {
  .homepage {
    padding: 150px 50px 70px 50px !important;
  }
  .rs-banner.style3 .images-part {
    right: 3%;
  }
  .rs-footer .footer-top {
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
  }
  .lg-pl-pr-15,
  .lg-col-padding > [class*="col-"] {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
  .rs-menu ul ul li > ul {
    left: unset;
    right: 100%;
  }
  .lg-pr-50 {
    padding-right: 0px;
  }
  .full-width-header
    .rs-header
    .menu-area
    .container-fluid
    .main-menu
    .rs-menu
    ul.mega-menu {
    min-width: 850px;
  }
  .full-width-header .rs-header .menu-area .main-menu .rs-menu ul.mega-menu {
    min-width: 930px;
  }
  .full-width-header
    .rs-header
    .menu-area
    .main-menu
    .rs-menu
    ul.mega-menu.two-column {
    min-width: 500px;
  }
  .full-width-header
    .rs-header.style2.btn-style
    .menu-area
    .main-menu
    .rs-menu
    ul.mega-menu {
    right: -15px;
  }
  .full-width-header
    .rs-header.style3.modify3
    .menu-area
    .row-table
    .main-menu
    .rs-menu
    ul.mega-menu {
    right: -175px;
  }
  .full-width-header
    .rs-header.style4
    .menu-area
    .main-menu
    .rs-menu
    ul.mega-menu {
    min-width: 960px;
    right: -270px;
  }
  .full-width-header
    .rs-header.style4
    .menu-area.sticky
    .main-menu
    .rs-menu
    ul.mega-menu {
    min-width: 890px;
    right: -230px;
  }
  .full-width-header
    .rs-header.style4
    .menu-area
    .main-menu
    .rs-menu
    ul.nav-menu
    li {
    margin-right: 18px;
  }
  .renewa-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .insights-grid {
    grid-template-columns: 1fr 1fr;
  }
  .contact-address-text {
    min-height: 107px;
  }
  .widget-desc-footer {
    min-height: 245px;
  }
  .widget-desc-footer {
    min-height: 175px;
  }
  /*Menu Part CSS*/
  .full-width-header .rs-header .topbar-area.style2.modify1 .topbar-contact li {
    margin-right: 0;
    padding-right: 0;
  }
  .full-width-header
    .rs-header.style2
    .menu-area
    .main-menu
    .rs-menu
    ul.nav-menu
    li,
  .full-width-header
    .rs-header.style3
    .menu-area
    .main-menu
    .rs-menu
    ul.nav-menu
    li {
    margin-right: 18px;
  }
  .rs-services.style2
    .flip-box-inner
    .flip-box-wrap
    .front-part
    .front-content-part {
    padding: 50px 30px;
  }
  .rs-services.style2 .flip-box-inner .flip-box-wrap .back-front {
    height: 100%;
  }

  .sec-title4 .title {
    font-size: 28px;
    line-height: 1.2;
  }
  .rs-services.style4 .services-item .services-content .desc {
    font-size: 14px;
  }
  .rs-banner.style2 .banner-content {
    padding: 140px 0 120px;
  }
  h4 {
    font-size: 21px;
  }
  .rs-banner.style3 .banner-content .title {
    font-size: 40px;
    line-height: 1.3;
  }
  .rs-banner.style3 .banner-content .services-title,
  .rs-banner.style3 .banner-content .services-sub-title {
    font-size: 40px;
  }
  .rs-banner.style3 .banner-content .desc {
    margin-bottom: 30px;
  }
  .rs-process.modify1 .rs-addon-number .number-text {
    margin-left: 15px;
    margin-right: 15px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .rs-process.modify1 .rs-addon-number .number-text .number-area {
    left: -54px;
  }
  .rs-banner.style3.modify2 .banner-img img {
    max-width: 450px;
  }
  .rs-process.style3 .rs-addon-number {
    padding-left: 20px;
    padding-right: 20px;
  }
  .rs-services.style4.modify1 .services-item,
  .rs-services.style4 .services-item {
    padding-left: 15px;
    padding-right: 15px;
  }
  .progress-pie-part .box .title {
    font-size: 20px;
  }
  .rs-testimonial.style4 .owl-nav .owl-prev {
    left: -76%;
  }
  .rs-testimonial.style4 .owl-nav .owl-next {
    left: -60%;
  }
  .readon.learn-more {
    padding: 14px 35px 14px 35px;
  }
  .rs-rain-animate .line-inner {
    max-width: 960px;
  }
  .rs-banner.style3.modify1 .images-part img {
    max-width: 517px;
  }
  .rs-banner.style3.modify1 .banner-content .title {
    font-size: 40px;
    line-height: 56px;
  }
  .rs-services.style3 .services-item.services-item {
    padding: 50px 30px;
  }
  .services-card {
    min-height: 230px;
  }
  .rs-about.style2.modify1 .images img {
    max-width: unset;
    width: 100%;
  }
  .rs-project.style3 .project-item .project-img a img {
    width: 300px;
    max-width: 300px;
  }
  .rs-project.style3.modify1.mod {
    padding: 0 30px;
    margin-left: 0;
  }
  .rs-project.style3 .project-item .project-content .portfolio-inner {
    left: 10px;
    right: 10px;
  }
  .rs-project.style3 .project-item .project-content .portfolio-inner .title {
    margin-top: 0;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 0;
  }

}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .full-width-header.header-style2.md-mod .container-fluid {
    padding-left: 40px;
    padding-right: 40px;
  }
  .rs-project.style1 .project-item .project-content .title {
    font-size: 20px;
    margin-bottom: 5px;
  }
  .rs-project.style1 .project-item .project-content {
    left: 30px;
    right: 30px;
    padding: 30px 0;
  }
  .full-width-header .rs-header .menu-area .main-menu .rs-menu ul.nav-menu li {
    margin-right: 18px;
  }
  .bg3 {
    margin: 0 15px 0 0;
    padding: 70px 30px 65px;
  }
  .sec-title .title {
    font-size: 27px;
  }
  .rs-services.main-home .services-item {
    padding: 60px 20px 50px 25px;
  }
  .rs-contact .contact-wrap {
    padding: 25px 35px 50px;
  }
  .rs-contact .contact-wrap .content-part .title {
    font-size: 18px;
  }
  .rs-contact .contact-wrap .content-part .desc {
    font-size: 14px;
  }

  .rs-services.main-home.style1 .services-item .services-icon .image-part img {
    width: 75px;
    height: 75px;
  }
  .rs-services.main-home
    .services-item
    .services-content
    .services-text
    .services-title {
    font-size: 19px;
  }
  .rs-services.main-home .services-item .services-content .services-desc p {
    font-size: 14px;
  }
  .rs-services.main-home.style1 .services-item {
    padding: 30px;
  }
  .rs-banner.style3.modify2 .banner-img {
    right: 50px;
    top: 166px;
  }
  .rs-services.style4 .services-item .services-content .title {
    font-size: 18px;
  }
}
@media screen and (min-width: 992px) {
  .nav-menu .rs-mega-menu > a:after,
  .nav-menu > .menu-item-has-children > a:after {
    content: "\f107";
    font-family: FontAwesome;
    float: right;
    margin: 2px 0 0 5px;
    display: none;
  }
  .sticky {
    background: #fff !important;
    position: fixed !important;
    top: 0px;
    z-index: 999;
    margin: 0 auto !important;
    padding: 0;
    left: 0;
    right: 0;
    width: 100%;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-name: sticky-animation;
    animation-name: sticky-animation;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  }

  .full-width-header.home14style {
    display: none;
  }
}
@media only screen and (max-width: 991px) {

  .new-mobile-menu.active {
    transform: translateX(0);
  }
  .services-grid {
    grid-template-columns: 1fr;
  }
  .services-card-body {
    margin-left: 10px;
  }
  .partners-logos:before,
  .partners-logos:after {
    width: 100px;
  }
  .partners-logos-slide img {
    margin: 0 10px;
  }
  .hidden-md {
    display: none !important;
  }
  .rs-menu ul ul li > ul {
    left: unset;
    right: unset;
  }
  .md-pr-0 {
    padding-right: 0;
  }
  .sec-title2 .title,
  .sec-title .title {
    font-size: 30px;
    line-height: 1.4;
  }
  .rs-process.modify1 .sec-title .title {
    padding: 0 30px;
  }
  .md-center {
    text-align: center !important;
  }
  .order-first,
  .order-last {
    order: unset;
  }
  .rs-project.style3 {
    padding: 75px 60px 80px;
  }
  .features-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .md-pb-395 {
    padding-bottom: 395px;
  }
  .rs-process .process-wrap.bg3 {
    margin-right: 0;
  }
  .grid-3-col-responsive {
    grid-template-columns: 1fr 1fr;
  }
  .empower-your-cause-grid,
  .novum-integration-grid {
    grid-template-columns: 1fr 1fr;
  }
  .saas-grid-2-col {
    grid-template-columns: 1fr;
    grid-gap: 0px;
  }
  .third-party-grid {
    display: block;
  }
  .software-logos {
    height: 400px;
  }
  .contact-page-grid {
    grid-template-columns: 1fr;
    grid-gap: 10px;
  }
  .contact-form-box {
    order: -1;
  }
  .contact-title {
    display: none;
  }
  .contact-details-grid {
    text-align: center;
  }
  .contact-address-text {
    min-height: 0px;
  }
  .contact-title2 {
    display: block;
    margin-bottom: 30px;
  }
  .contact-form-box {
    padding: 0px;
  }
  .rs-inner-blog .blog-item .blog-content {
    max-height: 265px;
  }
  .widget-desc-footer {
    min-height: 205px;
  }
  /*Menu Part CSS*/
  .logo-part {
    float: left;
    height: 65px;
    line-height: 62px;
  }
  .main-menu {
    width: 100%;
  }
  .full-width-header .rs-header.style4.modify1 .menu-area .logo-part img {
    transition: 0.4s;
    -webkit-transition: 0.4s;
    max-height: 40px;
  }
  .full-width-header .rs-header .menu-area .main-menu .rs-menu ul.mega-menu,
  .full-width-header
    .rs-header
    .menu-area
    .container-fluid
    .main-menu
    .rs-menu
    ul.mega-menu,
  .full-width-header
    .rs-header
    .menu-area
    .main-menu
    .rs-menu
    ul.mega-menu.two-column,
  .full-width-header
    .rs-header.style2
    .menu-area
    .main-menu
    .rs-menu
    ul.mega-menu,
  .full-width-header
    .rs-header.style2.btn-style
    .menu-area
    .main-menu
    .rs-menu
    ul.mega-menu,
  .full-width-header
    .rs-header.style3
    .menu-area
    .main-menu
    .rs-menu
    ul.mega-menu,
  .full-width-header
    .rs-header.style3.modify1
    .menu-area
    .main-menu
    .rs-menu
    ul.mega-menu,
  .full-width-header
    .rs-header.style3.modify2
    .menu-area
    .main-menu
    .rs-menu
    ul.mega-menu {
    min-width: unset !important;
    left: unset !important;
    right: unset !important;
  }
  .full-width-header
    .rs-header.style3.modify1
    .menu-area
    .main-menu
    .rs-menu
    ul.mega-menu,
  .full-width-header
    .rs-header.style3.modify2
    .menu-area
    .main-menu
    .rs-menu
    ul.mega-menu,
  .full-width-header
    .rs-header.style3.modify3
    .menu-area
    .row-table
    .main-menu
    .rs-menu
    ul.mega-menu {
    margin-top: 0;
  }
  .full-width-header .rs-header.style4.modify1 .menu-area .box-layout {
    background: unset;
    margin-top: unset;
    padding: 0px 20px;
  }

  .full-width-header .rs-header .topbar-area {
    display: none;
  }
  .full-width-header .rs-header .menu-area .logo-area img {
    max-width: 35px;
  }
  .full-width-header .rs-header .menu-area.sticky .logo-area a .sticky-logo {
    display: none;
  }
  .full-width-header .rs-header .menu-area .rs-menu-area {
    float: unset !important;
  }
  .full-width-header
    .rs-header
    .menu-area
    .main-menu
    .rs-menu
    ul.sub-menu.right {
    right: unset;
    left: 0;
  }
  .full-width-header .rs-header .menu-area .main-menu .rs-menu ul.nav-menu li a,
  .full-width-header
    .rs-header.style3
    .menu-area
    .main-menu
    .rs-menu
    ul.nav-menu
    li
    a {
    color: #111;
    margin-right: 0;
  }
  .full-width-header
    .rs-header
    .menu-area
    .main-menu
    .rs-menu
    ul.nav-menu
    li
    a:hover,
  .full-width-header
    .rs-header
    .menu-area
    .main-menu
    .rs-menu
    ul.nav-menu
    li.current-menu-item
    > a {
    color: #106eea;
  }
  .full-width-header
    .rs-header
    .menu-area
    .main-menu
    .rs-menu
    ul.nav-menu
    li.menu-item-has-children
    > a::before {
    display: none;
  }

  .full-width-header .rs-header.style3.modify3 .menu-area .row-table {
    display: block;
  }
  .full-width-header
    .rs-header.style3.modify3
    .menu-area
    .row-table
    .main-menu
    .rs-menu
    ul.nav-menu
    li.current-menu-item
    > a {
    color: #787cf2;
  }
  .full-width-header
    .rs-header.style3.modify3
    .menu-area
    .row-table
    .main-menu
    .rs-menu
    ul.nav-menu
    li
    a {
    color: #101010;
  }
  .full-width-header
    .rs-header.style3.modify3
    .menu-area
    .row-table
    .main-menu
    .rs-menu
    ul.nav-menu
    li
    a:hover {
    color: #787cf2;
  }
  .rs-footer .footer-bottom .copy-right-menu,
  .copyright {
    text-align: center;
  }
  .rs-footer .footer-top p {
    max-width: 380px;
  }
  .rs-project.style1 .project-item .project-content .category {
    font-size: 14px;
  }
  .image-part img {
    display: none;
  }
  .dance {
    -webkit-animation: unset;
  }
  .dance2 {
    -webkit-animation: unset;
  }
  .rs-banner.main-home {
    min-height: 1200px;
  }
  .rs-contact .contact-wrap {
    max-width: 450px;
  }
  .rs-process .rs-addon-number .number-text .number-txt {
    padding-right: 0;
  }
  .rs-services.main-home.style1 {
    margin-top: 10px;
  }
  .rs-banner.style2 .banner-content .btn {
    padding: 16px 0 0;
  }
  .rs-services.main-home.style2 .services-item {
    padding: 65px 15px 35px;
    margin: 0;
  }
  .rs-banner.style2 .banner-content {
    padding: 230px 0 210px;
  }
  .rs-banner.style3 {
    padding: 150px 0 100px;
  }
  .rs-banner.style3.voluntary-contribution-banner {
    padding: 170px 20px 50px 20px;
  }
  .rs-banner.style3 .banner-content .desc {
    font-size: 18px;
  }
  .rs-banner.style3 .banner-content {
    max-width: 420px;
  }
  .rs-banner.style3 .voluntary-contribution-banner-content {
    max-width: 100%;
  }
  .rs-banner.style3 .services-banner-content {
    max-width: 900px;
  }

  .rs-banner.style3 .images-part {
    top: 50%;
    right: 5%;
  }
  .homepage {
    padding: 100px 30px 70px 30px !important;
  }
  .rs-about.style2 .image-part {
    position: relative;
    margin-bottom: 30px;
  }
  .rs-about.style2 .image-part img {
    max-width: 85%;
  }
  .rs-services.style2 .flip-box-inner {
    max-width: 500px;
    margin: 0 auto;
  }
  .rs-project.style3.modify1.case-style3 {
    padding: 90px 0;
  }
  .rs-case-study .rs-project.style3.modify1 {
    padding: 0 30px 80px;
    margin-left: 0;
  }
  .rs-services.style3.modify1 .services-item.services-item {
    padding: 50px 18px;
  }
  .rs-testimonial.main-home.style4.modify1 .testi-img {
    left: 125px;
    top: 80px;
    position: unset;
  }
  .md-pb-185 {
    padding-bottom: 185px;
  }
  .rs-services.style3.modify2 .services-item {
    padding: 35px 20px !important;
  }
  .rs-testimonial.main-home.style4.modify1 .testi-img img {
    max-width: 100%;
  }
  .rs-banner.style3.modify2 .banner-img {
    position: unset;
  }
  .rs-banner.style3.modify2 {
    padding: 130px 0 0px;
  }
  .rs-banner.style3.modify2 .banner-img img {
    max-width: 100%;
  }
  .rs-about .software-img img {
    max-width: 100%;
  }
  .sec-title4 .sub-text {
    font-size: 14px;
  }
  .sec-title4 .title {
    font-size: 30px;
  }
  .rs-services.style4 .services-item .services-content .title {
    font-size: 20px;
  }
  .rs-services.style4.modify1.services3 .services-item {
    margin: unset;
  }
  .rs-banner.style3.modify1 {
    padding: 270px 0px 130px 0px;
  }
  .rs-banner.style3.modify1 .banner-content {
    max-width: 470px;
  }

  .rs-contact.mod1 .contact-wrap {
    max-width: 100%;
  }
  .rs-testimonial.main-home.style4.modify1.md-fixing {
    padding: 70px 55px;
  }
  .rs-partners.main-home.style4.modify1.md-fixing {
    padding: 70px 100px;
  }
  .rs-rain-animate .line-inner {
    max-width: 720px;
  }
  .rs-project.style3 .project-item .project-img a img {
    width: 100%;
    max-width: 100%;
  }
  .rs-services.style3.modify2 .services-item {
    display: block;
  }
  .rs-services.style3.modify2 .services-item .services-content {
    padding: unset;
  }
  .rs-services.style3.modify2 .services-item:hover .services-content {
    padding: unset;
  }
  .rs-services.style3 .services-item .services-icon {
    margin-bottom: 20px;
  }
  .rs-services.style3 .services-item .services-icon .image-part .main-img {
    height: 60px;
    width: 60px;
  }
  .rs-services.style3 .services-item .services-icon .image-part .hover-img {
    height: 60px;
    width: 60px;
  }
  .md-center {
    text-align: center !important;
  }
  .scalable-image {
    max-width: 100% !important;
  }
  .enterprise-card img {
    max-width: 60px;
  }
  .enterprise-card-body h3 {
    font-size: 14px;
  }
  .enterprise-card-body {
    min-height: 66px;
  }
  .enterprise-card-body p {
    font-size: 10px;
  }
}
@media (max-width: 949px) {
  .rs-banner.style3 .images-part {
    display: none;
  }
  .banner-grid {
    grid-template-columns: 1fr;
  }
  .rs-banner.style3 .banner-content {
    max-width: 100%;
    text-align: center;
  }
  .rs-banner.style3 .title-with-icon {
    display: block;
  }
  .rs-banner.style3 .banner-content .services-title {
    line-height: normal;
    margin: 10px 0 0 0;
  }
  .rs-banner.style3 .banner-content .services-sub-title {
    line-height: normal;
  }
  .homepage {
    padding: 50px 50px 0px 50px !important;
  }

  .rs-banner.style3 .voluntary-contribution-container {
    max-width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .rs-hero h1 {
    font-size: 55px;
    margin: 60px 0 0 0;
  }
  .rs-hero p {
    font-size: 20px;
  }
  .rs-hero {
    height: 500px;
  }
  .card-box .card-content a {
    transform: translateY(0px);
    opacity: 1;
    visibility: visible;
  }
  .card-box .card-content span {
    top: -90px;
  }
  .rs-footer .footer-top {
    margin: 0px 50px;
    grid-template-columns: 1fr;
    grid-gap: 15px;
  }
  .widget-desc-footer {
    min-height: 0px;
    margin-bottom: 10px;
  }
  .certifications-grid {
    margin-top: 10px;
  }
  .rs-services.style3.modify2 .services-item {
    margin: unset;
  }
  .readon.started.get-ready3 {
    padding: 12px 35px 12px 35px;
    font-size: 14px;
  }
  .gridFilter button + button {
    margin-left: 5px;
  }
  .gridFilter button {
    font-size: 14px;
    padding: 4px 16px;
  }
  .rs-case-study .rs-project.style3 .project-item {
    max-width: 380px;
    margin: 55px auto 0;
  }
  .rs-contact.style2 .contact-box-wrap {
    padding: 70px 30px 70px 30px;
  }
  .signup-newsletter-input {
    display: block;
  }
  #mc-embedded-subscribe {
    padding: 10px 140px;
    margin-top: 10px;
  }
  .rs-banner.style4 .banner-content {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .sec-title .title {
    font-size: 26px;
  }
  .rs-footer .footer-top p {
    max-width: 600px;
  }
  .rs-services.main-home .services-item .services-icon {
    margin-bottom: 20px;
  }
  .rs-services.main-home
    .services-item
    .services-content
    .services-text
    .services-title {
    font-size: 20px;
    margin-bottom: 8px;
  }
  .rs-services.main-home .services-item .services-icon .image-part img {
    width: 70px;
    height: 70px;
  }
  .rs-services.style4.modify1 .services-item .services-icon img {
    width: 40px;
    height: 40px;
  }
  .text-2-col {
    grid-template-columns: 1fr;
  }
  .rs-banner.style2 .banner-content .title {
    font-size: 40px;
    line-height: 50px;
  }
  .rs-banner.style2 .banner-content .title-small {
    font-size: 25px;
    line-height: 32px;
  }
  .rs-banner.style2 .banner-content {
    padding: 190px 0 170px;
  }
  .rs-banner.style2 .banner-content .sub-title {
    margin-bottom: 5px;
  }
  .rs-banner.style3 .banner-content {
    max-width: 100%;
  }
  .rs-banner.style4 .banner-content .title {
    font-size: 45px;
    line-height: 1.3;
  }
  .mt-34 {
    font-size: 24px;
  }
  h3 {
    font-size: 23px;
  }
  .rs-rain-animate .line-inner {
    max-width: 540px;
  }
  .nexus-grid {
    grid-template-columns: 1fr;
  }
  .insights-container {
    max-width: 700px;
  }
}
@media (max-width: 770px) {
  .rs-partners.main-home.style4.modify1.md-fixing {
    padding: 70px 10px;
  }
  .features-grid {
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
  }
  .grid-3-col {
    grid-template-columns: 1fr;
  }
  .novum-grid {
    grid-template-columns: 1fr;
  }
  .grid-3-col li {
    display: block !important;
  }
  .enterprise-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin: auto;
  }
  .renewa-grid {
    grid-template-columns: 1fr 1fr;
  }
  .engage-grid {
    grid-template-columns: 1fr 1fr;
  }
  .maps-location-grid {
    grid-template-columns: 1fr;
    grid-gap: 15px;
    text-align: center;
  }
}
@media (max-width: 689px) {
  .rs-banner.style3 .banner-content .services-title {
    font-size: 35px;
  }
  .rs-banner.style3 .banner-content .services-sub-title {
    font-size: 30px;
  }
  .grid-2-col,
  .grid-3-col-responsive,
  .grid-4-col,
  .grid-5-col {
    grid-template-columns: 1fr;
  }
  .credentials-grid img {
    max-width: 40px;
  }
  .rs-inner-blog .blog-item {
    display: block;
  }
  .rs-inner-blog .blog-img {
    max-width: 100%;
    margin-right: 0;
  }
  .rs-inner-blog .blog-item .blog-content .blog-title {
    margin: 10px 0 0;
  }
  .insights-grid {
    grid-template-columns: 1fr;
  }
  .scalable-solution-grid {
    grid-template-columns: 1fr;
    grid-gap: 10px;
  }
}
@media (max-width: 599px) {
  .contact-details-grid {
    grid-template-columns: 1fr;
    grid-gap: 15px;
  }
  .maps-location-grid {
    max-width: 350px;
    margin: auto;
  }
  .full-width-header .rs-header.style3 .menu-area .logo-part img {
    max-height: 50px;
    display: flex;
  }
  .full-width-header .rs-header.style3 .menu-area .logo-part {
    display: flex;
    align-items: center;
  }
}
@media only screen and (max-width: 575px) {
  .rs-hero h1 {
    font-size: 40px;
  }
  .rs-hero p {
    font-size: 17px;
  }
  .rs-hero {
    height: 400px;
  }

  .services-card {
    margin: 0 10px;
  }
  .services-card-head {
    min-width: 130px;
  }
  .services-card h3 {
    font-size: 18px;
  }
  .services-card-body p {
    line-height: 1.5;
  }
  .card-box .card-content span {
    top: -60px;
  }
  .card-content {
    height: 350px;
  }
  .partners-logos:before,
  .partners-logos:after {
    width: 80px;
  }
  .partners-logos-slide img {
    margin: 0 2px;
  }

  .full-width-header.header-style3 .rs-header .menu-area.sticky .container,
  .full-width-header.header-style3 .rs-header .menu-area .container,
  .md-container,
  .sm-container,
  .md-row-container {
    max-width: 100%;
  }
  .xs-center {
    text-align: center;
  }
  .container-fluid2 {
    padding-left: 15px;
    padding-right: 15px;
  }
  .full-width-header
    .rs-header
    .right_menu_togle
    .canvas-contact
    .canvas-map
    iframe {
    width: 300px;
  }
  .full-width-header
    .rs-header
    .right_menu_togle.custom
    .inner-offcanvas
    .off-menu
    ul.menu-part
    > li
    > a {
    font-size: 25px;
    line-height: 30px;
    padding: 15px 0;
  }
  .full-width-header
    .rs-header
    .right_menu_togle.custom
    .inner-offcanvas
    .off-menu
    ul.menu-part
    li.has-children
    .toggle-btn {
    top: 20px;
  }

  .rs-carousel .owl-dots {
    display: none;
  }
  .rs-banner.style2 .banner-content .title {
    font-size: 36px;
    line-height: 46px;
  }
  .rs-industry .all-services .services-item {
    width: 100%;
  }
  .rs-inner-blog .blog-item .blog-content .blog-title {
    font-size: 20px;
    line-height: 30px;
  }
  .rs-rain-animate .line-inner {
    max-width: calc(100% - 15px);
  }
  .rs-banner.style3.services-banner {
    padding: 170px 0px 50px 0px;
  }
  .empower-your-cause-grid,
  .novum-integration-grid {
    grid-template-columns: 1fr;
  }
  .rs-third-party {
    padding: 0px;
  }
  .software-logos {
    width: 100px;
  }
  .rs-contact {
    padding: 30px 10px;
  }
  .contact-title2 .title {
    margin-bottom: 10px;
  }
  .contact-title2 .sub-text.new-text {
    line-height: 21px;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 480px) {
  .sec-title .title,
  .sec-title2 .title.title2 {
    letter-spacing: 2px;
  }
  .rs-hero h1 {
    font-size: 35px;
  }
  .rs-hero p {
    font-size: 15px;
  }
  .services-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 20px;
    min-height: 350px;
  }
  .services-card-head {
    margin-bottom: 20px;
  }
  .services-card-body {
    text-align: center;
  }
  .services-button {
    margin-top: auto;
    display: inline-block;
    align-self: center;
    font-size: 14px;
  }
  .services-card-desc p {
    margin-bottom: 25px;
  }
  .cards-container {
    width: 90%;
  }
  .partners-logos-slide img {
    height: 65px;
  }
  ul.listing-style li {
    display: flex;
    align-items: center;
  }
  .sec-title4 .title {
    font-size: 26px;
  }
  .rs-services.style3 .services-item .services-content .services-desc p {
    font-size: 14px;
  }
  .rs-services.style2.modify1
    .flip-box-inner
    .flip-box-wrap
    .front-part
    .front-content-part
    .front-desc-part
    p {
    font-size: 15px;
  }
  .rs-services.style4.modify1 .services-item .services-content .title {
    font-size: 18px;
  }
  .rs-testimonial.main-home.style4.modify1.md-fixing {
    padding: 70px 25px;
  }
  .readon.learn-more.slider-btn {
    font-size: 14px;
    padding: 12px 18px;
  }
  .container-fluid {
    padding: 0 15px;
  }
  .rs-footer .footer-top p {
    max-width: 100%;
  }
  .rs-project .sec-title2 .title {
    font-size: 22px;
  }
  .rs-project.style1 .project-item .project-content .title {
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 4px;
  }
  .rs-project.style1 .project-item .project-content {
    left: 30px;
    right: 30px;
    padding: 30px 0;
  }
  .rs-project.style3 {
    padding: 75px 20px 80px;
  }
  .feature-card img {
    width: 55px;
    margin-top: 15px;
  }
  .feature-card h4 {
    min-height: 5px;
    font-size: 17px;
    line-height: 20px;
  }
  .feature-card p {
    font-size: 14px;
  }
  .rs-services.main-home .services-item .services-content .services-desc p {
    font-size: 14px;
  }
  .sec-title .title {
    font-size: 22px;
  }
  .testimonial-card {
    max-width: 75%;
  }
  .swiper-container:before,
  .swiper-container:after {
    width: 0px;
  }
  .swiper-3d {
    perspective: 200px;
  }
  .body-testimonial-card p {
    margin: 25px 10px;
    font-size: 13px;
  }
  .rs-contact .contact-wrap .content-part .title {
    font-size: 15px;
  }
  .rs-contact .contact-wrap .content-part .desc {
    font-size: 12px;
  }
  .signup-newsletter-sub-title {
    font-size: 15px;
  }
  .signup-newsletter-title {
    font-size: 24px;
  }
  #mce-EMAIL {
    width: 300px;
  }
  #mc-embedded-subscribe {
    padding: 10px;
    width: 300px;
  }
  .rs-banner.style2 .banner-content {
    padding: 150px 0 130px;
  }
  .rs-banner.style2 .banner-content .title {
    font-size: 23px;
    line-height: 33px;
    margin-bottom: 10px;
  }
  .rs-banner.style2 .banner-content .sub-title {
    font-size: 15px;
    line-height: 25px;
  }
  .rs-banner.style2 .banner-content .title-small {
    font-size: 19px;
    line-height: 29px;
  }
  .rs-banner.style4 .banner-content .title {
    font-size: 28px;
  }
  .readon.started {
    padding: 10px 25px;
  }
  .rs-banner.style3.modify1 .banner-content .title {
    font-size: 25px;
    line-height: 41px;
  }
  .rs-banner.style3.modify1 .banner-content .desc {
    font-size: 15px;
    line-height: 25px;
  }
  .rs-banner.style3.modify1 {
    padding: 241px 0px 80px 0px;
  }
  .grid-2-col li,
  .grid-4-col li,
  .grid-5-col li {
    display: block !important;
  }
  .renewa-grid {
    grid-template-columns: 1fr;
  }
  .engage-grid,
  .engage-grid-2-col {
    grid-template-columns: 1fr;
  }
  .enterprise-grid {
    max-width: 100%;
  }
}
@media (max-width: 415px) {
  .enterprise-card img {
    max-width: 40px;
  }
  .enterprise-card-body h3 {
    font-size: 11px;
  }
  .enterprise-card-body p {
    font-size: 9px;
  }

  .rs-footer .footer-top {
    margin: 0px 5px;
  }
}
@media (max-width: 388px) {
  #mce-EMAIL,
  #mc-embedded-subscribe {
    width: 240px;
  }
}
@media only screen and (max-width: 350px) {
  .cards-container {
    width: 100%;
    padding: 0 20px;
  }
  .features-grid {
    grid-template-columns: 1fr;
  }
  .enterprise-card-body h3 {
    font-size: 9px;
  }
  .testimonial-card {
    max-width: 65%;
  }
  .swiper-3d {
    perspective: 100px;
  }
  .body-testimonial-card p {
    margin: 10px;
  }
  .rs-hero h1 {
    margin: 90px 0 0 0;
    font-size: 30px;
  }
}
